Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -5748,6 +5742,9 @@
 			<!--PROFILE: Deleted enumeration value="10Mg/m3".-->
 			<!--PROFILE: Deleted enumeration value="dAPI".-->
+
 			<xsd:enumeration value="g/cm3"/>
+			<!-- Added 22feb2011 -->
 			<xsd:enumeration value="sg"/>
+			<!-- END Added 22feb2011 -->
 			<!--PROFILE: Deleted enumeration value="g/dm3".-->
 			<!--PROFILE: Deleted enumeration value="g/galUK".-->
@@ -5872,5 +5869,4 @@
 	<!--UNUSED: Deleted type MomentOfForceUom.-->
 	<!--UNUSED: Deleted type PerLengthUom.-->
-
 	<!-- Added 07/02 - 2011 -->
 	<xsd:simpleType name="massPerLengthUom">
@@ -5890,5 +5886,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-
 	<xsd:simpleType name="massPerLengthUomPoundsPerFoot">
 		<xsd:restriction base="witsml:abstractUomEnum">
@@ -5903,5 +5898,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-
 	<xsd:simpleType name="pressureUomPsig">
 		<xsd:restriction base="witsml:abstractUomEnum">
@@ -5916,5 +5910,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-
 	<xsd:simpleType name="specificVolumeUom">
 		<xsd:restriction base="witsml:abstractUomEnum">
@@ -5940,5 +5933,4 @@
 	</xsd:simpleType>
 	<!-- END Added 07/02 - 2011 -->
-
 	<xsd:simpleType name="PlaneAngleUom">
 		<xsd:annotation>
@@ -5950,4 +5942,5 @@
 			<!--PROFILE: Deleted enumeration value="ccgr".-->
 			<!--PROFILE: Deleted enumeration value="cgr".-->
+
 			<xsd:enumeration value="dega"/>
 			<!--PROFILE: Deleted enumeration value="gon".-->
@@ -6302,6 +6295,5 @@
 			<xsd:enumeration value="fixed" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17731817">
 				<xsd:annotation>
-					<xsd:documentation>To do drilling, completion, well-intervention or workover by use of traditional types of drilling equipment and techniques, like permanetly
-						installed and fixed rig and equipment.</xsd:documentation>
+					<xsd:documentation>To do drilling, completion, well-intervention or workover by use of traditional types of drilling equipment and techniques, like permanetly						installed and fixed rig and equipment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6318,6 +6310,5 @@
 			<xsd:enumeration value="wire line" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17731577">
 				<xsd:annotation>
-					<xsd:documentation>A wire line activity using single-strand or multi-strand wire or cable for logging or intervention in oil or gas wellsas defined by
-						cdrs</xsd:documentation>
+					<xsd:documentation>A wire line activity using single-strand or multi-strand wire or cable for logging or intervention in oil or gas wellsas defined by						cdrs</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6331,6 +6322,5 @@
 	<xsd:simpleType name="MainActivityEvaluation">
 		<xsd:annotation>
-			<xsd:documentation>A cdrs operation class that is a class defined to be a main operation activity according to the activity outcome, i.e. indicating whether the activity
-				is accepted or failed.</xsd:documentation>
+			<xsd:documentation>A cdrs operation class that is a class defined to be a main operation activity according to the activity outcome, i.e. indicating whether the activity				is accepted or failed.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:restriction base="witsml:abstractString">
@@ -6417,24 +6407,20 @@
 			<xsd:enumeration value="drilling -- bop/wellhead equipment" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17729807">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to install/run and remove/pull test guide bases, BOP's, risers, wear bushings and other wellhead equipment including testing
-						on the surface.</xsd:documentation>
+					<xsd:documentation>Activities related to install/run and remove/pull test guide bases, BOP's, risers, wear bushings and other wellhead equipment including testing						on the surface.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="drilling -- pressure detection" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17729882">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to all types of gas checks, flow checks, wireline formation testing (FIT) or packer tests to determine or confirm pore
-						pressure, short trips and circulating bottoms up to confirm sufficient mud weight for trip margin</xsd:documentation>
+					<xsd:documentation>Activities related to all types of gas checks, flow checks, wireline formation testing (FIT) or packer tests to determine or confirm pore						pressure, short trips and circulating bottoms up to confirm sufficient mud weight for trip margin</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="drilling -- circulating conditioning" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDSRDS17729627">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to routine circulating and conditioning, to raise mud weight based on positive indications of abnormal
-						pressure.</xsd:documentation>
+					<xsd:documentation>Activities related to routine circulating and conditioning, to raise mud weight based on positive indications of abnormal						pressure.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="drilling -- ream" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17729702">
 				<xsd:annotation>
-					<xsd:documentation>To drill with the objective of correcting a key seat, a dog leg or enlarging a wellbore or section of a wellbore by rotating a larger drill bit
-						or a hole opener.</xsd:documentation>
+					<xsd:documentation>To drill with the objective of correcting a key seat, a dog leg or enlarging a wellbore or section of a wellbore by rotating a larger drill bit						or a hole opener.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6446,6 +6432,5 @@
 			<xsd:enumeration value="drilling -- bop activities" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17729522">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to BOP and hang off drills, review of kick procedures, testing of BOP's after installation on the wellhead, open hole pressure
-						integrity tests.</xsd:documentation>
+					<xsd:documentation>Activities related to BOP and hang off drills, review of kick procedures, testing of BOP's after installation on the wellhead, open hole pressure						integrity tests.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6482,6 +6467,5 @@
 			<xsd:enumeration value="moving -- skid" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17730527">
 				<xsd:annotation>
-					<xsd:documentation>To skid a rig or derrick from one well to another or from slot to slot if on a fixed installation, without dismantling the
-						structure.</xsd:documentation>
+					<xsd:documentation>To skid a rig or derrick from one well to another or from slot to slot if on a fixed installation, without dismantling the						structure.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6513,6 +6497,5 @@
 			<xsd:enumeration value="formation evaluation -- log" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728772">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to wireline logging surveys, velocity surveys, sidewall core, thermo, caliper etc, including riging up and
-						down.</xsd:documentation>
+					<xsd:documentation>Activities related to wireline logging surveys, velocity surveys, sidewall core, thermo, caliper etc, including riging up and						down.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6529,12 +6512,10 @@
 			<xsd:enumeration value="formation evaluation -- drill stem test" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728577">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to drill stem tests, DST, including perforating, flow testing, shut in/build up periods, squeezing, wireline work, sampling
-						and any abandonment work specifically required by the drill stem test.</xsd:documentation>
+					<xsd:documentation>Activities related to drill stem tests, DST, including perforating, flow testing, shut in/build up periods, squeezing, wireline work, sampling						and any abandonment work specifically required by the drill stem test.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="formation evaluation -- production test" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728457">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to production testing, including perforating, flow testing, shut in/build up periods, squeezing, wireline work, sampling and
-						any abandonment work specifically required by the production test.</xsd:documentation>
+					<xsd:documentation>Activities related to production testing, including perforating, flow testing, shut in/build up periods, squeezing, wireline work, sampling and						any abandonment work specifically required by the production test.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6546,6 +6527,5 @@
 			<xsd:enumeration value="formation evaluation -- rig up/down" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728652">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to riging snubbing and coil tubing equipment up and down related to formation evaluation, including related pressure
-						testing.</xsd:documentation>
+					<xsd:documentation>Activities related to riging snubbing and coil tubing equipment up and down related to formation evaluation, including related pressure						testing.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6557,36 +6537,30 @@
 			<xsd:enumeration value="completion -- bop/wellhead equipment" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728322">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to running/installing/testing/removing/retrieving BOPs, risers, spools, wellhead plugs and valves, X-mas trees
-						etc</xsd:documentation>
+					<xsd:documentation>Activities related to running/installing/testing/removing/retrieving BOPs, risers, spools, wellhead plugs and valves, X-mas trees						etc</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- wire line" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728202">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to rigging up/down and testing of wire line equipment (wl riser, wl BOP, lubricator etc.) plus the actual
-						running/landing/testing/pulling of wire line tools in connection with completion of a well.</xsd:documentation>
+					<xsd:documentation>Activities related to rigging up/down and testing of wire line equipment (wl riser, wl BOP, lubricator etc.) plus the actual						running/landing/testing/pulling of wire line tools in connection with completion of a well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- circulating conditioning" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728082">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of
-						well.</xsd:documentation>
+					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of						well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- perforate" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17728157">
 				<xsd:annotation>
-					<xsd:documentation>Activities related running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line
-						equipment.</xsd:documentation>
+					<xsd:documentation>Activities related running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line						equipment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- stimulate" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727827">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to installation/testing/removal of equipment/surface lines for fracturing and/or acidizing purposes during completion plus the
-						actual carrying out of operations.</xsd:documentation>
+					<xsd:documentation>Activities related to installation/testing/removal of equipment/surface lines for fracturing and/or acidizing purposes during completion plus the						actual carrying out of operations.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- flow" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727932">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to initial flow/clean up/flow test/build up of well after perforating/stimulating/temporary artificial lift during
-						completion.</xsd:documentation>
+					<xsd:documentation>Activities related to initial flow/clean up/flow test/build up of well after perforating/stimulating/temporary artificial lift during						completion.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6603,6 +6577,5 @@
 			<xsd:enumeration value="completion -- completion string" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726552">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to making up/testing/running/landing/pulling of the completion string /tailpipe and/or production tubing, including setting
-						and testing of production packer(s) run in conjunction with the string.</xsd:documentation>
+					<xsd:documentation>Activities related to making up/testing/running/landing/pulling of the completion string /tailpipe and/or production tubing, including setting						and testing of production packer(s) run in conjunction with the string.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6619,12 +6592,10 @@
 			<xsd:enumeration value="completion -- rig up/down" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727482">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down related to completion, including pressure
-						testing.</xsd:documentation>
+					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down related to completion, including pressure						testing.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="completion -- hydraulic workover">
 				<xsd:annotation>
-					<xsd:documentation>Covers the servicing of a well that is/is not under pressure, i.e. rigging up/down and testing of the workover unit plus the actual
-						running/pulling of pipe/tubing. Includes snubbing and coiled tubing operations</xsd:documentation>
+					<xsd:documentation>Covers the servicing of a well that is/is not under pressure, i.e. rigging up/down and testing of the workover unit plus the actual						running/pulling of pipe/tubing. Includes snubbing and coiled tubing operations</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6636,36 +6607,30 @@
 			<xsd:enumeration value="workover -- bop/wellhead equipment" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727227">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to running/installing/testing/removing/retrieving BOPs, risers, spools, wellhead plugs and valves, X-mas trees
-						etc</xsd:documentation>
+					<xsd:documentation>Activities related to running/installing/testing/removing/retrieving BOPs, risers, spools, wellhead plugs and valves, X-mas trees						etc</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- wire line" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727302">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to rigging up/down and testing of wire line equipment (wl riser, wl BOP, lubricator etc.) plus the actual
-						running/landing/testing/pulling of wire line tools in connection with completion of a well.</xsd:documentation>
+					<xsd:documentation>Activities related to rigging up/down and testing of wire line equipment (wl riser, wl BOP, lubricator etc.) plus the actual						running/landing/testing/pulling of wire line tools in connection with completion of a well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- circulating conditioning" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727047">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of
-						well.</xsd:documentation>
+					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of						well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- perforate" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17727122">
 				<xsd:annotation>
-					<xsd:documentation>Activities related running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line
-						equipment.</xsd:documentation>
+					<xsd:documentation>Activities related running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line						equipment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- stimulate" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726957">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to installation/testing/removal of equipment/surface lines for fracturing and/or acidizing purposes during completion plus the
-						actual carrying out of operations.</xsd:documentation>
+					<xsd:documentation>Activities related to installation/testing/removal of equipment/surface lines for fracturing and/or acidizing purposes during completion plus the	actual carrying out of operations.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- flow" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726807">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to initial flow/clean up/flow test/build up of well after perforating/stimulating/temporary artificial lift during
-						completion.</xsd:documentation>
+					<xsd:documentation>Activities related to initial flow/clean up/flow test/build up of well after perforating/stimulating/temporary artificial lift during						completion.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6682,6 +6647,5 @@
 			<xsd:enumeration value="workover -- completion string" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726552">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to making up/testing/running/landing/pulling of the completion string /tailpipe and/or production tubing, including setting
-						and testing of production packer(s) run in conjunction with the string.</xsd:documentation>
+					<xsd:documentation>Activities related to making up/testing/running/landing/pulling of the completion string /tailpipe and/or production tubing, including setting						and testing of production packer(s) run in conjunction with the string.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6698,12 +6662,10 @@
 			<xsd:enumeration value="workover -- rig up/down" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726297">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down related to completion, including pressure
-						testing.</xsd:documentation>
+					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down related to completion, including pressure						testing.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="workover -- hydraulic workover">
 				<xsd:annotation>
-					<xsd:documentation>Covers the servicing of a well that is/is not under pressure, i.e. rigging up/down and testing of the workover unit plus the actual
-						running/pulling of pipe/tubing. Includes snubbing and coiled tubing operations</xsd:documentation>
+					<xsd:documentation>Covers the servicing of a well that is/is not under pressure, i.e. rigging up/down and testing of the workover unit plus the actual						running/pulling of pipe/tubing. Includes snubbing and coiled tubing operations</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6720,18 +6682,15 @@
 			<xsd:enumeration value="plug abandon -- circulating conditioning" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726222">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of well in connection with
-						plugging and abandonment.</xsd:documentation>
+					<xsd:documentation>Activities related to circulation/conditioning/displacement of drilling/completion/workover fluid and planned killing of well in connection with						plugging and abandonment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="plug abandon -- perforate" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726027">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line equipment in
-						connection with plugging and abandonment.</xsd:documentation>
+					<xsd:documentation>Activities related to running/firing/pulling of perforating guns/detonating bar and related rigging up/down and testing of wire line equipment in						connection with plugging and abandonment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="plug abandon -- cement plug" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17726102">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to pumping cement and setting abandonment plugs, including time to reverse out cement and to test the
-						plugs.</xsd:documentation>
+					<xsd:documentation>Activities related to pumping cement and setting abandonment plugs, including time to reverse out cement and to test the						plugs.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6758,6 +6717,5 @@
 			<xsd:enumeration value="plug abandon -- mill" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725907">
 				<xsd:annotation>
-					<xsd:documentation>To mill or to grind to remove junk in the hole or to grind away all or part of a casing string during operations for plugging and
-						abandonment.</xsd:documentation>
+					<xsd:documentation>To mill or to grind to remove junk in the hole or to grind away all or part of a casing string during operations for plugging and						abandonment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6769,6 +6727,5 @@
 			<xsd:enumeration value="plug abandon -- rig up/down" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725547">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down in connection with plugging and abandonment, including
-						pressure testing.</xsd:documentation>
+					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down in connection with plugging and abandonment, including						pressure testing.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6780,12 +6737,10 @@
 			<xsd:enumeration value="interruption -- maintain" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725427">
 				<xsd:annotation>
-					<xsd:documentation>To maintain the drilling rig and its associated equipment, e.g. cutting and slipping of the drill line, including all maintenance work in
-						connection with casing and wellhead, drill string, completion string, formation evaluation equipment and surface/subsea BOP equipment.</xsd:documentation>
+					<xsd:documentation>To maintain the drilling rig and its associated equipment, e.g. cutting and slipping of the drill line, including all maintenance work in						connection with casing and wellhead, drill string, completion string, formation evaluation equipment and surface/subsea BOP equipment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="interruption -- repair" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725307">
 				<xsd:annotation>
-					<xsd:documentation>To repair the drilling rig and its associated equipment including third party equipment, and all repair work in connection with casing and
-						wellhead, drill string, completion string, formation evaluation equipment and surface/subsea BOP equipment.</xsd:documentation>
+					<xsd:documentation>To repair the drilling rig and its associated equipment including third party equipment, and all repair work in connection with casing and						wellhead, drill string, completion string, formation evaluation equipment and surface/subsea BOP equipment.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6797,13 +6752,10 @@
 			<xsd:enumeration value="interruption -- well control" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725127">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to control and removal of formation fluids which have entered the well bore, including circulating the formation fluids,
-						changing mud weight to control the influx, mixing or conditioning drilling fluids, and hole conditioning required because of the fluid entry. Includes all trips
-						required to regain control of the well, as well as all steps to terminate the well if required.</xsd:documentation>
+					<xsd:documentation>Activities related to control and removal of formation fluids which have entered the well bore, including circulating the formation fluids,						changing mud weight to control the influx, mixing or conditioning drilling fluids, and hole conditioning required because of the fluid entry. Includes all trips						required to regain control of the well, as well as all steps to terminate the well if required.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
 			<xsd:enumeration value="interruption -- lost circulation" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17725202">
 				<xsd:annotation>
-					<xsd:documentation>To regain circulation, including mixing and spotting of plugs, trips, squeezes and waiting related to the lost circulation
-						operation.</xsd:documentation>
+					<xsd:documentation>To regain circulation, including mixing and spotting of plugs, trips, squeezes and waiting related to the lost circulation						operation.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6815,6 +6767,5 @@
 			<xsd:enumeration value="interruption -- mill" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17724977">
 				<xsd:annotation>
-					<xsd:documentation>To mill or to grind to remove junk in the hole or to grind away all or part of a casing string during an interruption of the
-						drilling.</xsd:documentation>
+					<xsd:documentation>To mill or to grind to remove junk in the hole or to grind away all or part of a casing string during an interruption of the						drilling.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
@@ -6831,6 +6782,5 @@
 			<xsd:enumeration value="interruption -- rig up/down" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17724632">
 				<xsd:annotation>
-					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down including pressure testing, in connection with
-						drilling interruption.</xsd:documentation>
+					<xsd:documentation>Activities related to prepartion and riging snubbing and coil tubing equipment up and down including pressure testing, in connection with						drilling interruption.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:enumeration>
Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 139)
@@ -786,8 +786,8 @@
 											</td>
 											<td align="center" width="100" valign="top">
-												<a target="_blank" href="{$url_mudClass}">Fuild Type</a>
+												<a target="_blank" href="{$url_mudClass}">Fluid Type</a>
 											</td>
 											<td align="center" width="100" valign="top">
-												<a target="_blank" href="{$url_mudClass}">Fuild Description</a>
+												<a target="_blank" href="{$url_mudClass}">Fluid Description</a>
 											</td>
 											<td align="center" width="100" valign="top">
